*{
	margin:0px;
	padding:0px;
	border:0px;
	font-size: 11px;
	color:#ffffff;
	font-family:"qMmpS Pro W3",Osaka,"lr oSVbN",sans-serif;
	font-style:normal;
	line-height:140%;
	list-style-type:none;
}
html{
	overflow:hidden;
}
body{
	background-color:#000;
}
/*------- contents --------------------------------------*/
div{display:none;}
div#contents{
	display:block;
	height:800px;
	width:1200px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-400px;
    margin-left:-600px;
}